:root {
  --white: white;
  --dark-slate-grey: #435058;
  --black: black;
  --goldenrod: #c19e3e;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-form-formrecaptcha {
  margin-bottom: 8px;
}

body {
  color: #333;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Playfair Display, sans-serif;
  font-size: 100px;
  font-weight: 700;
  line-height: 44px;
}

.header-section {
  justify-content: center;
  width: 100%;
  height: 90vh;
  display: flex;
}

.header-left {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 40%;
  display: flex;
}

.header-right {
  background-image: url('../images/HeroImage.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 60%;
  display: block;
  position: relative;
}

.logo-wrapper {
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
}

.button-wrapper {
  background-color: var(--white);
  border-radius: 8px;
  justify-content: flex-start;
  align-items: center;
  width: 95%;
  height: 110px;
  display: flex;
  box-shadow: 1px 1px 30px #00000057;
}

.header-bottomblock {
  background-color: var(--dark-slate-grey);
  justify-content: center;
  align-items: center;
  height: 150px;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.addressblock {
  flex: 1;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  display: flex;
}

.phoneblock {
  flex: 1;
  justify-content: center;
  align-items: center;
  margin-left: 10px;
  text-decoration: none;
  display: flex;
}

.text-block {
  color: var(--white);
  text-align: center;
  font-weight: 300;
}

.text-block.black {
  color: var(--black);
  margin-bottom: 20px;
  font-size: 20px;
}

.text-block-2 {
  color: var(--white);
  text-align: center;
  font-weight: 300;
  text-decoration: none;
}

.text-block-2.black {
  color: var(--black);
  font-size: 20px;
}

.dividerline {
  background-color: #747474;
  flex: 0 auto;
  width: 1px;
  height: 80%;
}

.button {
  background-color: var(--goldenrod);
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 8px;
  flex: 0 auto;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
}

.button.service {
  margin: 60px auto 50px;
}

.button.form {
  align-self: stretch;
  margin-left: 0;
  margin-right: 0;
}

.button.header {
  text-align: center;
  flex: none;
  align-self: auto;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.button.header.book {
  margin-right: 0;
}

.text-block-3 {
  flex: 1;
  margin-left: 40px;
  font-size: 20px;
  font-weight: 300;
}

.welcomesection {
  background-image: url('../images/welcome-background.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 75vh;
  display: flex;
  position: relative;
}

.header-wrapper {
  position: absolute;
  inset: 10% auto auto 5%;
}

.welcome-text-wrapper {
  width: 75%;
}

.paragraph {
  text-align: center;
  margin-top: 60px;
  font-weight: 300;
  line-height: 23px;
}

.heading {
  font-weight: 700;
}

.image-2 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.container {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.servicessection {
  background-color: var(--dark-slate-grey);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
  overflow: hidden;
}

.heading-2 {
  color: var(--goldenrod);
  font-weight: 700;
}

.service-image {
  background-image: url('../images/Cut-Service.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 300px;
  height: 400px;
  margin-top: 0;
  margin-bottom: 20px;
}

.service-image.cut {
  background-image: url('../images/toa-heftiba-H8y_8tbkSnw-unsplash.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 30px;
  display: flex;
}

.service-image.color {
  background-image: url('../images/wesley-tingey-FtHvbEKINkM-unsplash.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 30px;
}

.service-image.skin {
  background-image: url('../images/autri-taheri-_PYj9cbIpIw-unsplash.jpg');
  background-position: 50%;
  background-size: cover;
  border-radius: 30px;
}

.services-wrapper {
  flex: 1;
  margin-top: 250px;
  margin-right: 100px;
}

.services-wrapper.end {
  margin-right: 0;
}

.heading-3 {
  color: var(--white);
  text-align: center;
  margin-top: 10px;
}

.service-container {
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.service-title {
  color: var(--white);
  text-align: center;
  font-weight: 300;
}

.button-2 {
  text-align: left;
  margin-top: 60px;
}

.stylistssection {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.stylist-container {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 90%;
  margin-top: 250px;
  display: flex;
}

.eventsection {
  background-image: url('../images/event-section.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 60vh;
  display: flex;
}

.heading-4 {
  color: var(--goldenrod);
  font-weight: 300;
}

.paragraph-2 {
  width: 75%;
  color: var(--white);
  text-align: center;
  margin-top: 20px;
  font-weight: 200;
}

.logosection {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.grid-wrapper {
  width: 90%;
  margin-top: 0;
  margin-bottom: 50px;
}

.grid {
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: .3fr .3fr;
  justify-content: center;
  justify-items: center;
}

.grid-3 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.div-block {
  background-image: url('../images/unnamed.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 150px;
  height: 150px;
}

.div-block-2 {
  background-image: url('../images/unnamed-2.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: contain;
  width: 150px;
  height: 150px;
}

.div-block-3 {
  background-image: url('../images/bare-minerals-logo-1024x249.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 150px;
  height: 150px;
}

.div-block-4 {
  background-image: url('../images/kenra-professional-logo.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 150px;
  height: 150px;
}

.div-block-5 {
  background-image: url('../images/pulpriot.png');
  background-position: 50% 10%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 150px;
  height: 150px;
}

.booknowsection {
  background-color: var(--white);
  background-image: linear-gradient(#ffffff80, #ffffff80), url('../images/tim-mossholder-ArQIWcmOlA8-unsplash.jpg');
  background-position: 0 0, 50% 59%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  height: 75vh;
  padding: 30px 40px;
  display: flex;
}

.left-side {
  background-color: #435058db;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  height: 100%;
  display: flex;
}

.right-side {
  flex-direction: column;
  justify-content: center;
  align-self: center;
  align-items: center;
  width: 50%;
  height: 100%;
  display: flex;
}

.book-image {
  background-color: var(--dark-slate-grey);
  background-image: linear-gradient(#43505840, #43505840), url('../images/book.png');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  width: 75%;
  height: 100%;
}

.heading-5 {
  width: 50%;
  color: var(--goldenrod);
  text-align: center;
  margin-top: 0;
  padding-bottom: 40px;
  font-family: Playfair Display, sans-serif;
  font-weight: 700;
  line-height: 40px;
}

.heading-5.black {
  color: var(--black);
}

.field-label, .field-label-2 {
  color: var(--white);
}

.image-3 {
  border-radius: 90px;
  width: 150px;
  height: 150px;
  margin-bottom: 20px;
}

.text-block-4 {
  text-align: center;
  font-size: 20px;
  font-weight: 300;
}

.collection-item {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.heading-6 {
  color: var(--goldenrod);
  font-weight: 700;
}

.heading-6.stylist {
  color: var(--black);
}

.heading-6.insta {
  text-shadow: none;
}

.text-block-5 {
  color: var(--black);
  font-weight: 300;
  text-decoration: none;
}

.link-block {
  align-self: auto;
  text-decoration: none;
}

.collection-list-wrapper {
  flex-direction: column;
  align-items: center;
}

.text-block-6 {
  color: var(--goldenrod);
  text-align: center;
  font-size: 11px;
  font-weight: 300;
  text-decoration: none;
}

.navbar {
  z-index: 999;
  background-color: var(--white);
  color: var(--dark-slate-grey);
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
  display: flex;
  position: sticky;
  inset: 0% 0% auto;
}

.image-4 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.link-block-2 {
  flex: 1;
}

.link-block-2.w--current {
  margin-left: 20px;
}

.nav-menu {
  flex: 0 auto;
  margin-right: 20px;
}

.field-label-3 {
  color: var(--white);
}

.form-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.footer {
  background-color: var(--white);
  justify-content: center;
  align-items: stretch;
  padding: 45px;
  display: flex;
}

.footer-logo {
  flex: 1;
}

.links, .phone-address {
  flex-direction: column;
  flex: 1;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.social {
  flex-direction: column;
  flex: 1;
  align-items: center;
  display: flex;
}

.footer-heading {
  color: var(--black);
  margin-bottom: 5px;
  font-family: Poppins, sans-serif;
  font-weight: 300;
}

.div-block-6 {
  background-color: var(--dark-slate-grey);
  width: 25%;
  height: 1px;
}

.footer-line {
  background-color: var(--goldenrod);
  width: 25%;
  height: 1px;
  margin-bottom: 10px;
}

.footer-links {
  color: var(--black);
  margin-top: 5px;
  text-decoration: none;
}

.link {
  color: var(--black);
  margin-top: 5px;
  margin-bottom: 10px;
  text-decoration: none;
}

.address {
  color: var(--black);
  text-decoration: none;
}

.social-wrapper {
  margin-top: 5px;
}

.link-block-3 {
  background-image: url('../images/facebook-5-512.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 25px;
  height: 25px;
}

.social-link {
  background-image: url('../images/facebook-512.png');
  background-position: 50%;
  background-size: cover;
  width: 25px;
  height: 25px;
  margin-right: 10px;
}

.social-link.instagram {
  background-image: url('../images/instagram-512.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.social-link.yelp {
  background-image: url('../images/yelp-2-512.png');
}

.textarea, .text-field, .text-field-2 {
  border-radius: 8px;
}

.reviews-section {
  clear: none;
  background-color: var(--dark-slate-grey);
  color: var(--black);
  padding-bottom: 100px;
  position: relative;
}

.review-card-wrapper {
  align-items: stretch;
  padding-top: 250px;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.review-card {
  width: 300px;
  height: 200px;
}

.rich-text-block {
  font-size: 11px;
  font-weight: 500;
}

.image-5 {
  float: right;
  border-radius: 90px;
  width: 50px;
  height: 50px;
  position: static;
  inset: 0% 0% auto auto;
}

.full-review-wrapper {
  background-color: #ffffff1a;
  border-radius: 8px;
  padding: 20px;
  position: relative;
  box-shadow: 1px 1px 6px 1px #00000040;
}

.text-block-7 {
  color: var(--goldenrod);
  margin-bottom: 5px;
  font-weight: 500;
}

.review-text {
  color: var(--white);
  font-size: 12px;
  font-weight: 300;
}

.collection-list-wrapper-2 {
  flex-direction: column;
  align-self: auto;
  align-items: center;
}

.collection-list {
  align-items: stretch;
  display: block;
}

.collection-item-2 {
  align-self: auto;
}

.team-header {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 85vh;
  display: flex;
}

.left-team {
  background-color: var(--dark-slate-grey);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 40%;
  height: 100%;
  display: flex;
}

.right-team {
  background-image: url('../images/tamara-bellis-A3Gd2b-98_g-unsplash.jpg');
  background-position: 50% 13%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 60%;
  height: 100%;
}

.right-team.team {
  background-image: url('../images/alexander-krivitskiy-Vwt82zlfqQY-unsplash.jpg');
}

.right-team.services {
  background-image: url('../images/tamara-bellis-A3Gd2b-98_g-unsplash.jpg');
  background-position: 50% 31%;
}

.right-team.services.contact {
  background-image: url('../images/yoann-boyer-D7qzQ234N0o-unsplash.jpg');
}

.right-team.products {
  background-image: url('../images/autri-taheri-_PYj9cbIpIw-unsplash.jpg');
  background-position: 50%;
}

.team-heading {
  color: var(--goldenrod);
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 80px;
  line-height: 90px;
}

.team-section {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-left: 60px;
  padding-right: 60px;
  display: block;
}

.image-6 {
  border-radius: 90px;
  width: 150px;
  height: 150px;
  margin-bottom: 0;
}

.collection-item-3 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.stylist-name {
  color: var(--black);
  margin-bottom: 5px;
  font-family: Playfair Display, sans-serif;
  font-weight: 700;
}

.title {
  color: var(--goldenrod);
  margin-bottom: 10px;
  font-weight: 400;
}

.stylist-info-wrapper {
  flex-direction: column;
  align-items: flex-start;
  padding-left: 25px;
  padding-right: 20px;
  display: flex;
}

.stylist-bio {
  margin-bottom: 20px;
  font-weight: 300;
}

.link-block-4 {
  background-image: url('../images/instagram-512.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 50px;
  height: 50px;
}

.button-bio-wrapper {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.button-3 {
  background-color: var(--goldenrod);
  color: var(--white);
  text-transform: uppercase;
  border-radius: 8px;
  margin-left: 40px;
}

.collection-item-4 {
  margin-bottom: 60px;
  display: flex;
}

.image-7 {
  width: 300px;
  height: 300px;
}

.menu {
  background-color: var(--white);
}

.service-name {
  font-weight: 400;
}

.service-time {
  font-weight: 500;
}

.service-price {
  margin-top: 20px;
  margin-bottom: 10px;
  font-weight: 500;
}

.service-desc {
  font-weight: 300;
}

.contactsection {
  justify-content: space-around;
  align-items: center;
  padding: 50px;
  display: flex;
}

.left-sidecontact {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.image-8 {
  max-width: 400px;
  max-height: 400px;
}

.contact-heading {
  text-align: center;
  margin-bottom: 40px;
  font-size: 70px;
}

.contact-wrapper-item {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.image-9 {
  width: 50px;
  height: 50px;
}

.text-block-8 {
  margin-left: 20px;
  font-size: 25px;
  line-height: 25px;
}

.text-block-9 {
  color: var(--black);
  margin-left: 20px;
  font-size: 25px;
  text-decoration: none;
}

.service-description {
  flex: 1;
}

.time-price {
  flex-direction: column;
  flex: 1;
  align-self: center;
  align-items: flex-end;
  display: flex;
}

.collection-item-5 {
  border: 1px solid #c19e3e45;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  padding: 15px;
  display: flex;
}

.collection-item-6, .collection-item-7, .collection-item-8 {
  border: 1px solid #c19e3e45;
  align-items: center;
  margin-top: 20px;
  padding: 15px;
  display: flex;
}

.container-service {
  padding: 50px;
}

.cuts-header {
  margin-top: 10px;
  margin-bottom: 40px;
  font-size: 70px;
}

.styling-heading {
  margin-top: 60px;
  margin-bottom: 40px;
  font-size: 70px;
}

.styling-heading.color {
  margin-bottom: 40px;
}

.treatment-heading {
  margin-top: 60px;
  margin-bottom: 40px;
  font-size: 70px;
}

.product-wrappers {
  flex-direction: row;
  justify-content: center;
  width: 85%;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  padding: 40px;
  display: flex;
}

.product-wrappers.reverse {
  flex-direction: row-reverse;
}

.product-image {
  background-image: url('../images/Screen-Shot-2019-10-09-at-8.18.32-PM.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 450px;
  height: 400px;
  margin-right: 40px;
}

.product-image.ref {
  background-image: url('../images/REFBali-PhotobyFabianWester22.jpg');
  margin-left: 40px;
  margin-right: 0;
}

.product-image.kenra {
  background-image: url('../images/DSC01096.JPG');
}

.product-image.bareminerals {
  background-image: url('../images/POG_AboutUs_Foundation_620x828.jpeg');
  background-position: 50%;
}

.product-image.pulpriot {
  background-image: url('../images/Pulp-Riot.jpg');
  background-position: 0%;
  margin-left: 40px;
  margin-right: 0;
}

.logo-writeup {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 40%;
  display: flex;
}

.logo-product {
  width: 150px;
  height: 150px;
  margin-bottom: 20px;
}

.logo-product.bareminerals {
  width: 250px;
  height: 100px;
}

.product-writeup {
  font-size: 12px;
  font-weight: 400;
}

.bold-text {
  font-weight: 400;
}

.nav-link.w--current {
  color: var(--goldenrod);
}

.link-block-5 {
  text-decoration: none;
}

.grid-container {
  grid-column-gap: 21px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.link-block-6 {
  text-decoration: none;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

._404 {
  background-image: linear-gradient(#00000080, #00000080), url('../images/yoann-boyer-D7qzQ234N0o-unsplash.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.heading-7 {
  width: 85%;
  color: var(--goldenrod);
  text-align: center;
  line-height: 113px;
}

.instagram_feed {
  justify-content: center;
  padding: 40px;
  display: block;
}

.instagram_wrapper {
  align-self: auto;
}

.html-embed {
  margin-top: 40px;
  padding-left: 40px;
  padding-right: 40px;
}

.link-block-7 {
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .header-section {
    height: 75vh;
  }

  .text-block.black, .text-block-2.black {
    font-size: 17px;
  }

  .image {
    width: 250px;
  }

  .button.header {
    margin-right: 0;
    font-size: 12px;
  }

  .text-block-3 {
    margin-left: 20px;
    font-size: 12px;
  }

  .header-wrapper {
    position: static;
    inset: 0% 0% auto;
  }

  .heading-2.services {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .services-wrapper {
    align-self: center;
    margin-top: 40px;
    margin-right: 0;
  }

  .service-container {
    flex-direction: column;
    align-self: center;
    align-items: center;
    display: flex;
  }

  .stylist-container {
    margin-top: 0;
  }

  .heading-6 {
    text-align: center;
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .navbar {
    position: static;
  }

  .nav-menu {
    background-color: #435058fc;
  }

  .reviews-section {
    flex-direction: column-reverse;
    align-items: center;
    display: flex;
  }

  .review-card-wrapper {
    padding-top: 0;
  }

  .team-heading {
    font-size: 70px;
  }

  .stylist-bio {
    font-size: 12px;
  }

  .link-block-4 {
    width: 25px;
    height: 25px;
  }

  .button-3 {
    margin-left: 20px;
    font-size: 10px;
  }

  .cuts-header, .styling-heading, .treatment-heading {
    font-size: 50px;
  }

  .product-wrappers {
    padding-left: 10px;
    padding-right: 10px;
  }

  .product-writeup {
    font-size: 10px;
  }

  .image-10 {
    width: 150px;
  }

  .nav-link {
    color: var(--white);
  }

  .nav-link.w--current {
    color: var(--goldenrod);
  }

  .instagram_feed {
    padding: 30px;
  }
}

@media screen and (max-width: 767px) {
  .header-section {
    flex-direction: column-reverse;
    align-items: center;
  }

  .header-left {
    flex: 0 auto;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    height: 70%;
    display: none;
    overflow: hidden;
  }

  .header-right {
    flex-direction: column-reverse;
    align-items: stretch;
    width: 100%;
    height: 75vh;
    display: flex;
  }

  .button-wrapper {
    justify-content: center;
    align-items: center;
    width: 75%;
  }

  .header-bottomblock {
    height: 120px;
    position: static;
  }

  .image {
    display: none;
  }

  .paragraph {
    font-size: 12px;
  }

  .booknowsection {
    flex-direction: column;
    height: auto;
  }

  .left-side {
    align-items: center;
    width: 100%;
    height: auto;
    margin-bottom: 40px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .right-side {
    align-items: center;
    width: 100%;
    height: auto;
  }

  .heading-5 {
    padding-bottom: 20px;
  }

  .footer {
    flex-direction: column;
    align-items: center;
    height: 80vh;
  }

  .footer-logo {
    align-self: center;
    margin-bottom: -45px;
  }

  .links {
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
  }

  .phone-address {
    align-items: center;
    margin-top: 20px;
    margin-bottom: 0;
  }

  .social {
    margin-bottom: 0;
  }

  .footer-heading {
    display: none;
  }

  .footer-line {
    align-self: center;
    width: 50px;
    display: none;
  }

  .link {
    margin-bottom: 5px;
  }

  .address {
    text-align: center;
    align-self: center;
  }

  .social-wrapper {
    align-self: center;
    margin-top: 20px;
  }

  .full-review-wrapper {
    margin-bottom: 20px;
  }

  .team-header.services {
    flex-direction: column-reverse;
  }

  .team-header.team {
    flex-direction: column-reverse;
    overflow: hidden;
  }

  .team-header.products {
    flex-direction: column-reverse;
  }

  .left-team {
    width: 100%;
    height: auto;
    padding: 60px 0;
  }

  .right-team.team, .right-team.services {
    width: 100%;
    height: 500px;
  }

  .right-team.products {
    background-position: 50% 40%;
    width: 100%;
    height: 500px;
  }

  .team-heading {
    margin-top: 10px;
  }

  .stylist-info-wrapper {
    align-self: center;
    align-items: center;
  }

  .collection-item-4 {
    flex-direction: column;
    align-items: center;
  }

  .service-name {
    font-size: 18px;
  }

  .service-desc {
    font-size: 12px;
  }

  .product-wrappers {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .product-wrappers.reverse {
    flex-direction: column;
  }

  .product-image {
    margin-bottom: 10px;
    margin-right: 0;
  }

  .product-image.ref {
    margin-bottom: 10px;
    margin-left: 0;
  }

  .product-image.pulpriot {
    margin-left: 0;
  }

  .logo-writeup, .product-writeup {
    width: 100%;
  }

  .image-10 {
    margin-bottom: 60px;
  }

  .collection-list-wrapper-3 {
    flex-direction: row;
  }

  .grid-container {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  .header-section {
    overflow: hidden;
  }

  .header-right {
    position: static;
  }

  .text-block {
    font-size: 12px;
  }

  .text-block-2 {
    font-size: 12px;
    text-decoration: none;
  }

  .button.service {
    margin-top: 40px;
  }

  .button.header {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 8px;
  }

  .button.header.products {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 12px;
  }

  .welcomesection {
    height: auto;
    padding-bottom: 20px;
    overflow: hidden;
  }

  .header-wrapper {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .paragraph {
    margin-top: 10px;
  }

  .heading {
    font-size: 50px;
  }

  .servicessection {
    padding-top: 20px;
  }

  .heading-2.services {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 50px;
  }

  .service-image {
    width: 200px;
    height: 300px;
  }

  .service-title {
    font-size: 30px;
  }

  .eventsection {
    height: auto;
    padding: 30px 15px;
  }

  .heading-4 {
    text-align: center;
    font-size: 25px;
  }

  .logosection {
    padding: 20px 30px;
    overflow: hidden;
  }

  .grid-2 {
    grid-template-columns: .3fr;
  }

  .grid-3 {
    grid-template-columns: 1fr;
  }

  .heading-5 {
    font-size: 20px;
  }

  .heading-5.black {
    width: 100%;
  }

  .image-3 {
    text-align: left;
  }

  .collection-item {
    align-items: center;
  }

  .heading-6, .heading-6.stylist {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 50px;
  }

  .heading-6.insta {
    color: var(--black);
  }

  .link-block {
    align-self: center;
  }

  .navbar {
    position: static;
    overflow: hidden;
  }

  .nav-menu {
    color: var(--white);
    background-color: #435058fc;
  }

  .phone-address {
    margin-top: 10px;
  }

  .reviews-section {
    overflow: hidden;
  }

  .team-header.team {
    flex-direction: column-reverse;
  }

  .left-team {
    padding-top: 35px;
    padding-bottom: 35px;
  }

  .team-heading {
    font-size: 50px;
  }

  .team-section {
    padding-left: 10px;
    padding-right: 10px;
  }

  .stylist-name {
    text-align: center;
    align-self: center;
    font-size: 25px;
  }

  .title {
    font-size: 12px;
  }

  .stylist-bio {
    text-align: center;
  }

  .image-7 {
    width: 200px;
    height: 200px;
  }

  .contactsection {
    flex-direction: column-reverse;
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .left-sidecontact {
    align-items: flex-start;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-8 {
    width: 300px;
    height: 300px;
  }

  .contact-heading {
    margin-bottom: 20px;
    font-size: 40px;
  }

  .contact-wrapper-item {
    margin-top: 40px;
    margin-bottom: 20px;
  }

  .text-block-8 {
    font-size: 15px;
  }

  .text-block-9 {
    color: var(--black);
    font-size: 15px;
    text-decoration: none;
  }

  .service-description {
    text-align: center;
    flex: 1;
    align-self: center;
  }

  .time-price {
    text-align: center;
    align-items: center;
  }

  .collection-item-5 {
    flex-direction: column;
    height: 300px;
  }

  .collection-item-6 {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    height: 300px;
  }

  .collection-item-6.long {
    height: 400px;
  }

  .collection-item-7, .collection-item-8 {
    flex-direction: column;
    height: 300px;
  }

  .cuts-header {
    font-size: 50px;
  }

  .treatment-heading {
    font-size: 40px;
  }

  .products {
    padding-left: 0;
  }

  .product-wrappers {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .product-image {
    width: 300px;
    height: 300px;
  }

  .product-image.pulpriot {
    margin-left: 0;
  }

  .nav-link {
    color: var(--white);
    display: block;
  }

  .nav-link.w--current {
    color: var(--goldenrod);
  }

  .nav-link-2, .nav-link-3, .nav-link-4, .nav-link-5 {
    color: var(--white);
    display: block;
  }

  .link-block-5 {
    text-decoration: none;
  }

  .grid-container {
    grid-template-columns: 1fr;
  }
}

#w-node-_317b8efa-27f8-f253-1ad9-f909470d1a52-ef044394, #w-node-ac8499c8-2842-faed-e0d5-e45879149a8e-ef044394 {
  justify-self: center;
}

#w-node-_16c1fd5e-781d-7012-6ef6-6148c5a45004-ef044394, #w-node-_4cf65a3b-9977-aede-8fa0-2fdd241a11e1-ef044394, #w-node-_0eeb4e68-ee87-b2d5-0760-31b679f05d87-ef044394 {
  place-self: center;
}


